/*!
Theme Name: Linoor Child theme
Theme URI: http://layerdrops.com/linoorwp
Template: linoor
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Linoor Wordpress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: linoor-child
*/

a:visited {
    color: inherit;
}

a:hover {
    color: #d60f1b;
}

ul.social-links.clearfix.list-unstyled.m-0 {
    z-index: 9 !important;
}

.copyright {
    z-index: 9 !important;
}

.grecaptcha-badge {
    z-index: 99;
}

img#home_val {
    position: fixed;
    z-index: 9999999999;
    right: 0;
    bottom: 0;
    height: auto;
    width: 200px;
}

/* HEADER  */

.main-header .header-upper .logo-box {
    padding: 5px 0px !important;
}

.main-menu .navigation>li>a {
    font-size: 24px;
    margin-top: 8px;
}

.main-header .header-upper .logo-box {
    margin-top: 15px !important;
}

/* END HEADER */

/* HOMEPAGE  */

.different__left {
    padding-right: 20px !important;
}

.different__right {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.dot {
    color: var(--thm-base);
    padding-left: 7px;
}

/* END HOMEPAGE */

/* MORTGAGES PAGE */

.page-id-3019 span.count {
    display: none;
}

.page-id-3475 span.count {
    display: none;
}



.page-id-3461 .since {
    display: none;
}

.page-id-3461 .auto-container {
    max-width: 1400px;
}

.page-id-3461 .sec-title h2 {
    text-wrap: balance;
}

.page-id-3461 .agency-section .featured-block-two .image img {
    border-radius: 5%;
}

/* END MORTGAGES PAGE */


.page-id-3505 .since {
    display: none;
}

.page-id-3505 .auto-container {
    max-width: 1400px;
}

.page-id-3505 .sec-title h2 {
    text-wrap: balance;
}

.page-id-3505 .image-block.wow.fadeInLeft.animated {
    width: 65%;
}

.page-id-3505 .about-section .image-column .image-block:nth-child(1) {
    margin-left: 180px;
}



.page-id-3522 .since {
    display: none;
}

.page-id-3522 .auto-container {
    max-width: 1400px;
}

.page-id-3522 .sec-title h2 {
    text-wrap: balance;
}

.page-id-3522 .image-block.wow.fadeInLeft.animated {
    width: 65%;
}

.page-id-3522 .about-section .image-column .image-block:nth-child(1) {
    margin-left: 180px;
}

.page-id-3543 .since {
    display: none;
}

.page-id-3543 .auto-container {
    max-width: 1400px;
}

.page-id-3543 .sec-title h2 {
    text-wrap: balance;
}

.page-id-3543 .image-block.wow.fadeInLeft.animated {
    width: 65%;
}

.page-id-3543 .about-section .image-column .image-block:nth-child(1) {
    margin-left: 180px;
}

.page-id-3461 .agency-section .featured-block-two .image img {
    border-radius: 5%;
}

.page-id-3543 .agency-section .featured-block-two .image img {
    border-radius: 5%;
}

.page-id-3522 .agency-section .featured-block-two .image img {
    border-radius: 5%;
}

.page-id-3505 .agency-section .featured-block-two .image img {
    border-radius: 5%;
}

/* MEET THE TEAM PAGE */

.staff-img img {
    aspect-ratio: 5/7;
    width: 65%;
    object-fit: cover;
}

/* END MEET THE TEAM PAGE */

.entry-content.clearfix.text {
    font-family: 'Open Sans', sans serif;
}

.entry-content.clearfix.text {
    font-family: 'Open Sans', sans-serif;
}

/***********************************************************

                    RESPONSIVENESS

************************************************************/
/* // Devices 1400px and up */

@media (min-width: 1400px) {}

/* // Large devices (desktops, less than 1200px) */

@media (min-width: 993px) and (max-width: 1400px) {

    .main-menu .navigation>li {
        margin-right: 25px;
    }

    .main-menu .navigation>li>a {
        font-size: 20px;
        margin-top: 8px;
    }
}

/* // Medium devices (tablets, less than 992px) */

@media (min-width: 770px) and (max-width: 992px) {

    .elementor-2687 .elementor-element.elementor-element-92ec075 .banner-carousel .content-box h1,
    .banner-carousel .content-box h1 {
        font-size: 46px !important;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-e054ec3>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 5px 5px 5px 5px;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-ba4e77d>.elementor-element-populated {
        padding: 5px 5px 5px 5px;
    }

    .elementor-778 .elementor-element.elementor-element-d35e1b2>.elementor-element-populated {
        padding: 0px 0px 0px 0px !important;
    }

    .elementor-2687 .elementor-element.elementor-element-ac9f404 .eael-filterable-gallery-item-wrap .eael-gallery-grid-item {
        padding: 5px 5px 5px 5px;
        border-radius: 0px;
    }

    button.theme-btn.btn-style-one {
        width: 100%;
    }

    .tablet-top-sec-ft {
        width: 100% !important;
        padding: 30px !important;
    }

    .tablet-left-sec-ft {
        width: 50% !important;
    }

    .tablet-right-sec-ft {
        width: 50% !important;
    }

    .elementor-778 .elementor-element.elementor-element-f94a413 {
        padding: 20px 0px 0px 0px !important;
    }

    .elementor-2687 .elementor-element.elementor-element-ac9f404 .eael-filterable-gallery-item-wrap .eael-gallery-grid-item {
        padding: 5px !important;
    }

    img#home_val {
        width: 175px;
    }
}

/* // Small devices (landscape phones, less than 768px) */

@media (min-width: 576px) and (max-width: 769px) {

    .elementor-2687 .elementor-element.elementor-element-92ec075 .banner-carousel .content-box h1,
    .banner-carousel .content-box h1 {
        font-size: 46px !important;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-e054ec3>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 5px 5px 5px 5px;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-ba4e77d>.elementor-element-populated {
        padding: 5px 5px 5px 5px;
    }

    .elementor-778 .elementor-element.elementor-element-d35e1b2>.elementor-element-populated {
        padding: 0px 0px 0px 0px !important;
    }

    .elementor-2687 .elementor-element.elementor-element-ac9f404 .eael-filterable-gallery-item-wrap .eael-gallery-grid-item {
        padding: 5px 5px 5px 5px;
        border-radius: 0px;
    }

    img#home_val {
        width: 150px;
    }

    .page-id-3543 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }

    .page-id-3522 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }

    .page-id-3505 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }
}

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {

    .logo-box img {
        width: 100px;
    }

    .elementor-2687 .elementor-element.elementor-element-92ec075 .banner-carousel .content-box h1,
    .banner-carousel .content-box h1 {
        font-size: 46px !important;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-e054ec3>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 5px 5px 5px 5px;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-ba4e77d>.elementor-element-populated {
        padding: 5px 5px 5px 5px;
    }

    .elementor-778 .elementor-element.elementor-element-d35e1b2>.elementor-element-populated {
        padding: 0px 0px 0px 0px !important;
    }

    .page-id-2687 .elementor-2687 .elementor-element.elementor-element-ac9f404 .eael-filterable-gallery-item-wrap .eael-gallery-grid-item {
        padding: 5px !important;
    }

    .elementor-element.elementor-element-25356d9>.elementor-element-populated {
        padding: 10px !important;
    }

    .elementor-element.elementor-element-d5efc2a>.elementor-element-populated {
        padding: 10px !important;
    }

    .elementor-3114 .elementor-element.elementor-element-d122dfc {
        padding: 5px !important;
    }

    .accordion-box .block .content {
        padding: 10px 10px 10px 0px !important;
    }

    .page-id-3019 .accordion-box .block .content {
        padding: 10px 10px 10px 10px !important;
    }

    .elementor-3237 .elementor-element.elementor-element-d122dfc {
        padding: 5px !important;
    }

    .elementor-3148 .elementor-element.elementor-element-d122dfc {
        padding: 5px !important;
    }

    .elementor-2969 .elementor-element.elementor-element-c8503d3>.elementor-element-populated {
        padding: 10px !important;
    }

    .elementor-2969 .elementor-element.elementor-element-75a740f>.elementor-element-populated {
        padding: 10px !important;
    }

    .elementor-2969 .elementor-element.elementor-element-2f50868>.elementor-element-populated {
        padding: 10px !important;
    }

    .elementor-2969 .elementor-element.elementor-element-4ee8bb3>.elementor-element-populated {
        padding: 10px !important;
    }

    button.theme-btn.btn-style-one {
        width: 100%;
    }

    .team-section,
    .contact-section {
        padding: 20px 0px 20px !important;
    }

    .page-id-1709 .col-lg-8 {
        padding: 15px 5px;
    }

    .elementor-3148 .elementor-element.elementor-element-244d3f1 {
        padding: 15px !important;
    }

    .elementor-778 .elementor-element.elementor-element-f94a413 {
        padding: 20px 0px 0px 0px !important;
    }

    .contact-info-two {
        padding-bottom: 20px;
    }

    img#home_val {
        width: 150px;
    }

    .page-id-3543 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }

    .page-id-3522 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }

    .page-id-3505 .about-section .image-column .image-block:nth-child(1) {
        margin-left: 0px;
    }
}